RubyGems Navigation menu

sequel-select-order-clauses 0.2.0

Simple support for selecting the order clauses in a dataset

Versions:

  1. 0.2.0 - December 08, 2017 (10 KB)
  2. 0.1.0 - September 05, 2017 (9.5 KB)
  3. 0.0.3 - August 01, 2017 (9.5 KB)
  4. 0.0.2 - August 01, 2017 (9.5 KB)
  5. 0.0.1 - October 25, 2016 (9.5 KB)

Runtime Dependencies (1):

  • sequel ~> 5.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Chris Hanks

    SHA 256 checksum:

    fc4e00525f2b78bb3d38dbc0cd7bf2f9eecdfadaa77774a1e97c78cd05534f08

    Total downloads 3,365

    For this version 850

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: